## Pleroma -> Ollama Bot Setup

1. Clone project
2. Install Node `v22.11.0` if you don't have it already
    * If using `nvm`, just `nvm install 22.11.0` and then `nvm use 22.11.0` if necessary
3. `cd` into the project directory
4. Run `npm install`
6. Run `npx prisma migrate dev --name init`
7. To start, run `npm run start`

I recommend using `screen` to run this in the background until a `systemd` service can be created. I just haven't bothered to do it yet.

### Database Migrations

If you add stuff to the schema, follow the [Prisma development workflow](https://www.prisma.io/docs/orm/prisma-migrate/workflows/development-and-production). This will apply the new schema to the database and generate a new Prisma client with type safety.
