-- CreateTable
CREATE TABLE "Response" (
    "id" TEXT NOT NULL PRIMARY KEY,
    "from" TEXT NOT NULL,
    "to" TEXT NOT NULL,
    "content" TEXT NOT NULL,
    "createdAt" DATETIME,
    "processedAt" DATETIME
);

-- CreateTable
CREATE TABLE "User" (
    "id" INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT,
    "userFqn" TEXT NOT NULL,
    "receivedAt" DATETIME
);

-- CreateIndex
CREATE UNIQUE INDEX "User_userFqn_key" ON "User"("userFqn");
